/* for bartash.usadata.com site  */

.sl_header{
  height: 125px;

}

.sl_header .logo
{
    float: left;
    background-image: url(franchise_logo.gif);
    background-repeat: no-repeat;
    width: 556px;
    height: 75px;
    cursor: pointer;
    margin-top: 5px;
    margin-left: 10px;
}



/*****
    hide the video and contact us link on page footer
**/

.video-bar {
    display: none;
}

#footerContactUs{
    display:none;
}

.menu_live_chat
{
   display:none;   
}
